[Haskell-beginners] recommended way to get haskell 6.10 installed on ubuntu hardy?

Joe Van Dyk joe at fixieconsulting.com
Mon Nov 23 15:08:46 EST 2009

There's no ubuntu package for 6.10 (only 6.8), and the haskell
platform says you need 6.10 installed to build the source package.

Joe Van Dyk

More information about the Beginners mailing list